#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-1s6aU9HO11BEFsOJi7kHZG
key:                  pantry-0.5.7-1s6aU9HO11BEFsOJi7kHZG
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  0fd3f9add770a174ae130d1b14798819
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-1s6aU9HO11BEFsOJi7kHZG
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-EVJ2ulEyXIvC6mAwm4kkdu
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-LMqbGtFdQK8CcryjjketlM
    casa-types-0.0.2-1wQ1BlL7PprLWeLdi8tAeP
    conduit-1.3.4.3-LxNz2VJmvIqAUbmtxn29zq
    conduit-extra-1.3.6-BVduW9B6HJz37pVR33Qoyk containers-0.6.4.1
    cryptonite-0.30-CBDOMqJdeiHG6quukqbWJY
    cryptonite-conduit-0.2.2-2Wm04TPtfG4LiFhLpZ2J6Y
    digest-0.0.1.4-3tHQkoTY6PB6b9LM9JKIU
    filelock-0.1.1.5-8neQbuvr0uR9MbGzy9fHVt
    generic-deriving-1.14.2-mRTJssnKjs5v405HkObse
    hackage-security-0.6.2.3-BtnQOZ3f4YK8e7Wn9fuihK
    hpack-0.35.1-JoirGMFrYBg6a5ys1y9RfT
    http-client-0.7.13.1-BFJUMbWfOfNCaND64nddKs
    http-client-tls-0.3.6.1-6ot7oPPvGZb3U1BqlXl8kd
    http-conduit-2.3.8-BkdBDQOjNHf9hc13jWvwt2
    http-download-0.2.0.0-KvSLGnQ8JqFAkOQeTlWHVm
    http-types-0.12.3-sxZqLZF04VBhYtm4uoezM
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-1evu0LNhN98E4QFhKvd9sB
    path-0.9.2-3hRTR2W6KjDACOgjizRjUU
    path-io-1.7.0-9eOlB7wKQlAIbiEUEQ5i6S
    persistent-2.13.3.5-7fBqEur4kopD4FUiI9Gl5C
    persistent-sqlite-2.13.1.0-2uBIoiuojVAR5KOcQMlYl
    primitive-0.7.4.0-CQLaX5TzpkH9FfBfQyjZqJ
    resourcet-1.2.6-KZVSt91BUKZBvqs6KzPGFU
    rio-0.1.22.0-924I2PGKyve3xHHNL9DzEN
    rio-orphans-0.1.2.0-EdEmGG5x6IbD0O6kLKoyZc
    rio-prettyprint-0.1.4.0-GEZvdge3jum6xj8EwVcx4D
    tar-conduit-0.3.2-6KnhkyM9qMwCvK5PHtwN0z text-1.2.5.0
    text-metrics-0.3.2-Bp5uiHGooTyD60SmoAItcD time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-7TonMmqfGJ4D53cH1grSOq
    unliftio-0.2.23.0-5fnXm7xnHcE2tfi78zfxu9
    unordered-containers-0.2.19.1-2hLwgJu78z56d8S8ACQcya
    vector-0.13.0.0-HEW7DCYxn8U1lxapYp2nJr
    yaml-0.11.8.0-CGsD6TyWdXnHcGNupJJyFV
    zip-archive-0.4.2.2-7NvwJrJEXIA5uUfNj4i2nk

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

